<component name="libraryTable">
  <library name="Gradle: com.github.gzu-liyujiang.AndroidPicker:Common:1.5.6.20181018@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c36d4f5d448a58f9f0d24ca9bdf7eb01/jetified-Common-1.5.6.20181018/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd7f682d001f0474713a4ac1f0a3a1b2/jetified-Common-1.5.6.20181018/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c36d4f5d448a58f9f0d24ca9bdf7eb01/jetified-Common-1.5.6.20181018/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c36d4f5d448a58f9f0d24ca9bdf7eb01/jetified-Common-1.5.6.20181018/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c36d4f5d448a58f9f0d24ca9bdf7eb01/jetified-Common-1.5.6.20181018/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd7f682d001f0474713a4ac1f0a3a1b2/jetified-Common-1.5.6.20181018/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd7f682d001f0474713a4ac1f0a3a1b2/jetified-Common-1.5.6.20181018/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd7f682d001f0474713a4ac1f0a3a1b2/jetified-Common-1.5.6.20181018/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.gzu-liyujiang.AndroidPicker/Common/1.5.6.20181018/991715da4703a5165cf0a2d1de6c3ac5ae49e0aa/Common-1.5.6.20181018-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.gzu-liyujiang.AndroidPicker/Common/1.5.6.20181018/c48b2ed4013d36e7c0a1de570e02ac0ccc370431/Common-1.5.6.20181018-sources.jar!/" />
    </SOURCES>
  </library>
</component>